# SIPPing Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPPing:

List of all members.

## Public Member Functions

| SIPPing (SIPEndPoint &ep, OpalTransport &trans, const SIPURL &address, const PString &body=PString::Empty())

## Constructor & Destructor Documentation

SIPPing::SIPPing | ( | SIPEndPoint & | ep,
|  | OpalTransport & | trans,
|  | const SIPURL & | address,
|  | const PString & | body = `PString::Empty()` |
| ) |  |  |

The documentation for this class was generated from the following file:

- sippdu.h